bcr_test_module:
  module_path: ""
  matrix:
    platform:
      - ubuntu2004
      - ubuntu2204
      - macos
      - macos_arm64
    bazel: [7.x, 8.x, rolling]
  tasks:
    run_test_module:
      name: Run test module
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "@opus//..."
